<?php
$DEBUG=0;

$serie=5;
$ent = "Composant (rebut)";
$ico = "cartemere.png";
$edition="";

//
$table="elementrebut inner join modeleelement on elementrebut.idmodele=modeleelement.idmodele";
$champAffiche=array("idelement as id","nature","libmodele");
$champRecherche=array("libmodele");
$tri= " order by nature,libmodele";
$selection="where classe = 'composant'";
if ($idx !='')
    $selection .= " and idstation =".$idx;
?>